Will AVRStudio 4.18 support the AVRISP MKII Under Windows 8?

Thread Starter

DickCappels

Joined Aug 21, 2008
7,547
My question is: Will AVRStudio 4.19 support the AVRISP MKII Under Windows 8?

I have a friend who is at all uC literate but needs to program some ATTINY and ATMEGA parts using an computers running Windows 8. I am still using XP so I really don't know whether that setup will work on 8 or not. He is over 500 km from me and we would like to get his set up and running in a one day visit, otherwise I would just prepare to try several versions of AVRStudio.

By choice of 4.19 is that it is the last version before AVRStudio became bloatware and it does not require the installation of the Service Packs.

I will appreciate the transference of any helpful knowledge or advice. Thank you for reading.
 

Thread Starter

DickCappels

Joined Aug 21, 2008
7,547
For anybody running across this thread in the future:

The AVRStudio installer ran under Windows 8 but it did not install anything. Eventually we turned toward the excruciating ordeal of downloading and installing AVRStudio 7 which, once we found a programmer that it would recognize, was able to program controllers using .elf files.

In our case AVRStudio 4.19 did not install on Windows 8.
 
Top